/* Customs styles */

html, body {
	height: 100%;
}

body {
	color: rgb(23, 66, 101);
}

#logo {
	width: 170px;
}

.navbar {
	border: 0px;
	font-size: 13px;
}

.navbar-default .navbar-nav>li>a {
    color: rgb(23, 66, 101);
    font-weight: bold;
    background: white;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus {
	color: white;
	background: rgb(23, 66, 101);
}

.container-fluid {
	background: white;
}

/* Custom container for full width */
.container-full {
	min-height: 100%;
    height: auto !important;
	margin: 0 auto -130px; /* the bottom margin is the negative value of the footer's height */;
	width: 100%;
	height: 100%;
}

.footer, .push {
	margin-top:5px;
    height: 130px; /* .push must be the same height as .footer */
    font-size: 9px
}

/*
#ccbutton, #dsiLogo, #impLogo, #cofeLogo {
	width: 100%;
	max-width: 185px;
} 
*/

.footer {
	margin-left: 10px;
}

.footer .row {
	margin-right: 0;
	margin-left: 0;
}

.footer img {
	width: 100%;
	max-width: 185px;
}

#dsiLogo, #impLogo, #cofeLogo {
	margin-top: 10px;
} 


#dsiLogo {
	width: 85%;
}

.team-member-image {
	width: 100%;
	max-width: 400px;
}

.arrowBox {
	width: 30%;
	display: inline-block;
}

.content-container {
	display: none;
}


#mapContainer {
	display: block;
	width: 100%;
	/*height: 50vw;  /* must be same as .mapClass */
	height: 250px;
	max-height: 100vh; /* must be same as .mapClass */

}

/* keep aspect ratio */
.mapClass {
	/*height: 50vw; /* 100/56.25 = 1.778 */
	/*width: 100vw;*/
	width: 500px;
	height: 250px; 
	background: #C0C0C0;
	max-height: 100vh; 
	max-width: 200vh; /* 16/9 = 1.778 */
	margin: auto;
	position: absolute;
	left:0;right:0; /* horizontal center */
}


/* Information boxes within the map */
.infoBox {
	position: absolute;
	padding-left: 10px;
	z-index: 3; /* above the map */
	background-color: rgba(100, 100, 100, 0.8);
	color: white;
	height: 20px;
	font-size: 0.8em;
	line-height: 20px;
}

#warningBox{
	bottom: 0;
	width: 100%;
	height: 25px;
	background-color: rgba(234, 44, 12, 0.8);
	text-align: center;
	font-size: 17px;
	display: none;
}

.infoBox > a {
	color: white;
}

.infoBoxPopUp {
	text-align: center;
}

.infoBoxCaption {
	text-align: center;
}


#dateBox 
{	top: 0;
	right: 0;
	width:50%;
}

#fwdbwd 
{	
	top: 0;
	left: 0;
	width:35%;
}

/* The loading bars */
.spinner {
position: absolute;
	top: 47%;
	left: 50%;
  /*margin: 100px auto; */
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
  z-index: 9999;
  pointer-events: none; /* to make the loading bar unclickable */
  visibility: hidden;
  /* for IE11 */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='your_transparent.png', sizingMethod='scale');
	background: none !important;
}

.spinner > div {
  background-color: white;
  opacity: 0.8;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#mapContainer, .mapClass{
		height: 500px;
	}

	.mapClass {
	width: 768px; 
	}

	.infoBox {
		height: 30px;
		line-height: 30px;
		font-size: 1.3em;
	}

	#warningBox {
		height: 27px;
		font-size: 1.25em;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#mapContainer, .mapClass{
		height: 500px;
	}

	.mapClass {
		width: 992px; 
	}


	#dsiLogo, #impLogo, #cofeLogo {
		margin-top: 0px;
	} 

	.navbar {
		font-size: 14px;
	}

	#logo {
		width: 250px;
	}

	.infoBox {
		height: 30px;
		line-height: 30px;
		font-size: 1.45em;
	}
	
	#dateBox {
		width: 45%;
	}

	#warningBox {
		font-size: 1.6em;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#mapContainer, .mapClass{
		height: 500px;
	}

	.mapClass {
		width: 1025px; 
	}

	/* For the footer */
	.container-full {
		margin: 0 auto -70px; /* the bottom margin is the negative value of the footer's height */;
	}

	.footer, .push {
	    height: 70px; /* .push must be the same height as .footer */
	}

	.infoBox {
		height: 38px;
		line-height: 38px;
		font-size: 1.4em;
	}

	#warningBox {
		height: 55px;
		line-height: 55px;
		font-size: 1.7em;
	}
}



/* 1080p screens */
@media(min-width: 1900px) {
	#mapContainer, .mapClass {
	height: 48vw;  
	width: 100vw; 
	}
}


/* 4K Devices */
@media (min-width: 3000px) { 
	.infoBox {
		height: 100px;
		line-height: 100px;
		font-size: 3.8em;
	}

	.mapClass {
		width: 100vw; 
		height: 50vw; /* 100/56.25 = 1.778 */
		margin: auto;
	}

	#warningBox {
		height: 130px;
		line-height: 130px;
		font-size: 5em;
		}

	.spinner {
		width: 150px;
		height: 120px;
	}

	.spinner > div {
		width: 18px;
	}

}








